#
# $Id: mondo-doc.spec 1674 2007-10-01 23:22:00Z bruno $
#

Summary:	Documentation for Mondo Rescue
Summary(fr):	Documentation pour Mondo Rescue

Name:		mondo-doc
Version:	2.2.9.7
Release:	1%{dist}
License:	GPLv2+
Group:		Applications/Archiving
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/./src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	man,docbook-utils,groff,ImageMagick docbook-dtd41-sgml docbook-utils-pdf lynx
BuildArch: noarch

%description
Documentation for Mondo Rescue

%description -l fr
Documentation pour Mondo Rescue

%prep
%setup -q -n %name-%{version}

%build
make -f Makefile.man VERSION=%{version}
make -f Makefile.howto VERSION=%{version}

%install
rm -rf $RPM_BUILD_ROOT
make -f Makefile.man install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}
make -f Makefile.howto install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{_defaultdocdir}/%{name}-%{version}

%changelog
* Tue Sep 13 2011 Bruno Cornec <bruno@mondorescue.org> 2.2.9.8-1
- Updated to 2.2.9.8
- TBD

* Mon Jun 27 2011 Bruno Cornec <bruno@mondorescue.org> 2.2.9.7-1
- Updated to 2.2.9.7
- Fix -E and -I example in man page which were lacking the '|' as separator (Bruno Cornec)
- Update on P2V doc including RHEL6 validation and some minor additions (Lester Wade)

* Tue Apr 12 2011 Bruno Cornec <bruno@mondorescue.org> 2.2.9.6-1
- Updated to 2.2.9.6
- Documents option -v of mondoarchive (Bruno Cornec)
- Updated Lab for TES 2011 (Bruno Cornec)
- Update P2V doc incorporating latest ML feedbacks (Lester Wade)

* Thu Jan 27 2011 Bruno Cornec <bruno@mondorescue.org> 2.2.9.5-1
- Updated to 2.2.9.5
- Document in man page and HOWTO the syntax modifications for -E/-I options and '|' separator (Bruno Cornec)
- Adds the mondoarchive reference card (Lester Wade)
- Updated P2V doc from Lester Wade (Lester Wade)

* Wed Jun 09 2010 Bruno Cornec <bruno@mondorescue.org> 2.2.9.4-1
- Updated to 2.2.9.4
- Lab + presentation updated for HP Tech Forum (Bruno Cornec) 

* Mon Apr 12 2010 Bruno Cornec <bruno@mondorescue.org> 2.2.9.3-1
- Updated to 2.2.9.3
- Mondo Rescue updated to 2.2.9.3 (Bruno Cornec)

* Fri Feb 05 2010 Bruno Cornec <bruno@mondorescue.org> 2.2.9.2-1
- Updated to 2.2.9.2
- Fix 2 typos in the HOWTO (Bram Mertens)
- Fix errors in man pages format (Rogério Brito)
- Addition of the Lab for Mondorescue (Bruno Cornec)

* Sat Nov 28 2009 Bruno Cornec <bruno@mondorescue.org> 2.2.9.1-1
- Updated to 2.2.9.1
- German HOWTO (Magnus Rasche)
- Improve -f option usage with SW Raid in man page (Bruno Cornec)

* Fri Oct 09 2009 Bruno Cornec <bruno@mondorescue.org> 2.2.9-1
- Updated to 2.2.9
- Update README.bootparam for new params (netfspath, proto, ...) (Bruno Cornec)
- New update for P2V doc (Lester Wade)
- Update man pages for NetFS support (Bruno Cornec)
- Update man pages for NFS user support (Bruno Cornec)
- Precise the combined usage of -E and -I in mondoarchive. Case 4601017223. (Bruno Cornec)
- Precise the usage of -U option in man page on raw device and not partition name (Bruno Cornec)
- Man pages corrections (Joe Ross)

* Wed Feb 04 2009 Bruno Cornec <bruno@mondorescue.org> 2.2.8-1
- Updated to 2.2.8
- Adds ODT and PDF version of p2v doc (Lester Wade)
- Document ext4 support (Bruno Cornec)
- Fix monadoarchive man page to refer to revision as well (Bruno Cornec)
- Remove monitas content (Bruno Cornec)

* Fri Oct 10 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.7-1
- Updated to 2.2.7
- HOWTO is now in utf-8 (Bruno Cornec)
- Mondo does support OBDR is now documented (Bruno Cornec)
- Fix documentation wrt -Z option (Bruno Cornec)

* Sat May 31 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.6-1
- Updated to 2.2.6
- Updated meaning of -o option in mondo man page - now OBDR (Bruno Cornec)
- Updated mondorestore man page with description of options supported (Bruno Cornec)

* Sat Mar 22 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.5-1
- Updated to 2.2.5
- Adds doc for wodim usage (Bruno Cornec)
- Remove floppy support in docs as well (Bruno Cornec)
- Adds the possibility to increase debug level at restore time with a -K option (Bruno Cornec)
- Updates mondoarchive/mindi man pages for USB support (Bruno Cornec)
- Build process adapted to use pb http://trac.project-builder.org (Bruno Cornec)
- Fix #190 mondo-restore replaced by mondorestore (veelo)
- Improve tape support doc (Tilman Schmidt)


